# 01 - Laboratorio Docker

Construimos la imagen 
1- docker build -t zippy .
Desplegamos 
2-docker run -p 8080:80 zippy
3-Volumen
docker run -p 80:80 -v C:\Users\Larrakun\Documents\pregunta1:/usr/share/nginx/html zippy
